
ChiliProject - Feature # 199: [PATCH] Adding a hook in the heading on showing an issue 

Status: Closed Priority: Normal
Author: Yuki Sonoda Category: Issue tracking
Created: 2011-02-18 Assignee: Eric Davis
Updated: 2011-03-14 Due date:
Remote issue URL: http://www.redmine.org/issues/7647
Affected version:
Description: The heading (h2) in /issue/show is a good place to show something related with the identity of the issue, as 

http://redmine.ruby-lang.org/issues/show/1.

Could you add an hook point here? I would like to use the hook for the MailingListIntegration plugin which I am 
developing. I think it is useful for integrating redmine with an external system which posts an issue.

Associated revisions
2008-05-25 03:30 pm - Jean-Philippe Lang 
Test for striked through wiki link (#199).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1456 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-03-14 01:27 am - Eric Davis
[#199] Add view_issues_show_identifier hook

Contributed by Yuki Sonoda

History
2011-02-19 01:34 am - Eric Davis
- Assignee set to Eric Davis

I'll take a look at it. I wish there was a better way we could use hooks so that a plugin could change the heading too.

2011-03-14 12:29 am - Eric Davis
- Target version set to 1.2.0

- Status changed from Open to Closed

Thanks Yuki Sonoda. I've added the @:view_issues_show_identifier@ hook in commit:0db26f8.
